data:
  activityKind:
    description: Діяльність у сфері охорони громадського порядку та безпеки
    id: '84.24'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Діяльність приватних охоронних служб
    id: '80.10'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  - description: Проведення розслідувань
    id: '80.30'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61052'
    streetAddress: Україна, 61052, Харківська обл., місто Харків, ВУЛИЦЯ ПОЛТАВСЬКИЙ
      ШЛЯХ, будинок 20
  identification:
    id: '40108955'
    legalName: УПРАВЛІННЯ ПОЛІЦІЇ ОХОРОНИ В ХАРКІВСЬКІЙ ОБЛАСТІ
    scheme: UA-EDR
  name: УПО ХАРКІВСЬКОЇ ОБЛАСТІ
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 54f915a1cea24d3a8103778af691451b
  sourceDate: '2022-09-02T09:04:46+00:00'
  sourceRequests:
  - req-c238fdf0-868f-431c-a5ff-8fb8e17bc30c
  version: 2.0.0
